/* CSS Document */

/* 首页 */
.content .mod-home .layout{background:#242001;}
.mod-home .home-wrapper{width:978px; height:auto; padding:5px 5px 0 5px; margin:0 auto; background:#efe697;}
.mod-home .home-top,.mod-home .home-bottom{margin-bottom:5px;}{margin-bottom:5px;}

.mod-home .home-link{width:188px;}
.mod-home .home-link .login-menu{width:188px; height:166px; padding:0; margin:0;}
.mod-home .home-link .login-menu i{display:block; width:188px; height:30px; position:relative;}
.mod-home .home-link .login-menu i.username{background:url(../images/home/username.png) no-repeat;}
.mod-home .home-link .login-menu i.password{background:url(../images/home/password.png) no-repeat;}
.mod-home .home-link .login-menu input{text-indent:10px; background:#4f4b17; color:#aaa34e; width:188px; height:24px; border:none; border-top:1px solid #242001; border-bottom:1px solid #242001;}
.mod-home .home-link .login-menu input::-webkit-input-placeholder{color:#aaa34e;}
.mod-home .home-link .login-menu input::-moz-placeholder{color:#aaa34e;}
.mod-home .home-link .login-menu .btns{background:#3c380a; padding:14px 11px; width:188px; height:58px; text-align:center;}
.mod-home .home-link .login-menu .btns a{display:inline-block; width:76px; height:29px; margin:0; float:none;}
.mod-home .home-link .login-menu .btns .log-btn{background:url(../images/home/home_btn_login.png) no-repeat;}
.mod-home .home-link .login-menu .btns .reg-btn{background:url(../images/home/btn_reg.png) no-repeat; margin-left:5px;}

.mod-home .home-link li{width:188px; height:30px; font-size:0; display:block; float:left;}
.mod-home .home-link li.link-01{background:url(../images/home/btn_kh.png) no-repeat;}
.mod-home .home-link li.link-02{background:url(../images/home/btn_cz.png) no-repeat;}
.mod-home .home-link li.link-03{background:url(../images/home/btn_tk.png) no-repeat;}
.mod-home .home-link li.link-04{background:url(../images/home/btn_sw.png) no-repeat;}
.mod-home .home-link li.link-banner{background:url(../images/home/link_banner.jpg) no-repeat; height:166px;}
.mod-home .home-link li.banner-01{background:url(../images/home/banner_01.gif) no-repeat; height:210px;}
.mod-home .home-link li.banner-02{background:url(../images/home/banner_02.jpg) no-repeat; height:210px;}
.mod-home .home-link li:nth-child(n+5){opacity:1;}
.mod-home .home-link li a{display:block; width:100%; height:100%;}

.mod-home .home-left{width:775px;}
.mod-home .notice{height:auto;}
.mod-home .home-notice{background:url(../images/home/home_notice_bg.jpg) left top no-repeat; width:174px; height:247px; overflow:hidden;}
.mod-home .home-notice .notice-wrapper{margin-top:50px;}
.mod-home .home-notice .layout{background:transparent; width:173px;}
.mod-home .home-notice i{font-size:0;}
.mod-home .home-notice .marquee{overflow:hidden; width:173px; height:150px !important; margin-left:0; color:#ffff33; padding:0 10px;}
.mod-home .mod-banner{width:596px; height:247px; margin-left:5px; padding:0;}
.mod-home .slide-wrap{width:100%; height:100%;}

.home-platform li{width:254px; height:337px; float:left; margin-right:6px; position:relative;}
.home-platform li a{width:100%; height:100%; display:block;}
.home-platform li p{position:absolute; left:17px; bottom:25px; width:215px; height:auto; line-height:20px; color:#efe697;}
.home-platform li.home-sports{background:url(../images/home/sports-tit.png) no-repeat;}
.home-platform li.home-live{background:url(../images/home/live-tit.png) no-repeat;}
.home-platform li.home-lotto{background:url(../images/home/lotto-tit.png) no-repeat;}
.home-platform li.home-sports a{background:url(../images/home/home_sports.jpg) center 29px no-repeat;}
.home-platform li.home-live a{background:url(../images/home/home_casino.jpg) center 29px no-repeat;}
.home-platform li.home-lotto a{background:url(../images/home/home_lotto.jpg) center 29px no-repeat;}
.home-platform li:last-child{margin-right:0;}

/*体育投注*/
.mod-tags,.mod-tags a{background:#4f250c;}
.mod-tags{width:1000px; height:26px; margin:0 auto 10px; border:1px solid #444; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; overflow:hidden;}
.mod-tags a{width:166px; display:inline-block; background-position:0 0; float:left; text-align:center; color:#eee; font-size:14px; line-height:26px; border-right:1px solid #805f4c; overflow:hidden;}
.mod-tags a:hover{color:#ca9c20;}
.mod-tags a:first-child{border-top-left-radius:3px; border-bottom-left-radius:3px;}
.mod-tags a.current{color:#4f250c; background:#fdbd0b;}
.mod-tags a:last-child{border:none;}

.mod-sports .bb-sport{background:#242001; width:1020px; height:387px; margin:0 auto;}
.mod-sports .bb-wrap,.mod-sports .bb-wrap a{background:url(../images/bb_sports_spirits.png) no-repeat center top;}
.mod-sports .bb-wrap{position:relative; width:1000px; height:100%; margin:0 auto;}
.mod-sports .bb-wrap a{display:block; background-position:0 -390px; width:222px; height:52px; position:absolute; top:265px; left:480px; text-indent:-9999em;}
.mod-sports .bb-wrap a:hover{background-position:0 -442px;}

/*真人娱乐*/
.mod-live-casino{background:#242001;}
.l-c-platform{background:#0a0c1c; margin:0 auto; width:978px; padding:20px 9px;}
.l-c-platform li{width:300px; height:288px; text-align:center; float:left; display:inline; position:relative; margin:0 0 20px 20px; border:2px solid #383d5e; transition:all 0.3s; -webkit-transition:all 0.3s;}
.l-c-platform li:hover{border:2px solid #f39800;}
.l-c-platform li a{display:block; color:#a0a0a0;}
.l-c-platform li:hover a{color:#f39800;}

.l-c-platform li.ag-platform{background:url(../images/live_casino/icon_pa.webp) no-repeat;}
.l-c-platform li.bb-platform{background:url(../images/live_casino/icon_bb.png) no-repeat;}
.l-c-platform li.bg-platform{background:url(../images/live_casino/icon_bg.png) no-repeat;}
.l-c-platform li.we-platform{background:url(../images/live_casino/icon_we.webp) no-repeat;}
.l-c-platform li.salon-platform{background:url(../images/live_casino/icon_sa.png) no-repeat;}
.l-c-platform li.allbet-platform{background:url(../images/live_casino/icon_ab.png) no-repeat;}
.l-c-platform li.ibo-platform{background:url(../images/live_casino/icon_ibo.png) no-repeat;}
.l-c-platform li.hj-platform{background:url(../images/live_casino/icon_hj.png) no-repeat;}
.l-c-platform li.sexy-platform{background:url(../images/live_casino/icon_sexy.png) no-repeat;}
.l-c-platform li.ob-platform{background:url(../images/live_casino/icon_db.webp) no-repeat;}
.l-c-platform li.pp-platform{background:url(../images/live_casino/icon_pp.png) no-repeat;}
.l-c-platform li.ezugi-platform{background:url(../images/live_casino/icon_ezugi.png) no-repeat;}
.l-c-platform li.dg-platform{background:url(../images/live_casino/icon_dg.png) no-repeat;}
.l-c-platform li.\39 8play-platform{background:url(../images/live_casino/icon_98play.webp) no-repeat;}
.l-c-platform li.og-platform{background:url(../images/live_casino/icon_og.webp) no-repeat;}
.l-c-platform li.mg-platform{background:url(../images/live_casino/icon_mg.webp) no-repeat;}

.l-c-platform li a .img{background-size:280px 160px; width:280px; height:160px; margin:0 auto; margin-top:74px; border:1px solid #252945;}
.l-c-platform li.ag-platform .img{background:url(../images/live_casino/ag_live.png) no-repeat;}
.l-c-platform li.bb-platform .img{background:url(../images/live_casino/bb_live.png) no-repeat;}
.l-c-platform li.bg-platform .img{background:url(../images/live_casino/bg_live.png) no-repeat;}
.l-c-platform li.we-platform .img{background:url(../images/live_casino/we_live.png) no-repeat;}
.l-c-platform li.salon-platform .img{background:url(../images/live_casino/salon_live.png) no-repeat;}
.l-c-platform li.allbet-platform .img{background:url(../images/live_casino/ab_live.png) no-repeat;}
.l-c-platform li.ibo-platform .img{background:url(../images/live_casino/ibo_live.png) no-repeat;}
.l-c-platform li.hj-platform .img{background:url(../images/live_casino/hj_live.png) no-repeat;}
.l-c-platform li.sexy-platform .img{background:url(../images/live_casino/sg_live.png) no-repeat;}
.l-c-platform li.ob-platform .img{background:url(../images/live_casino/ob_live.png) no-repeat;}
.l-c-platform li.pp-platform .img{background:url(../images/live_casino/pp_live.png) no-repeat;}
.l-c-platform li.ezugi-platform .img{background:url(../images/live_casino/ezugi_live.png) no-repeat;}
.l-c-platform li.dg-platform .img{background:url(../images/live_casino/dg_live.png) no-repeat;}
.l-c-platform li.\39 8play-platform .img{background:url(../images/live_casino/98play_live.webp) no-repeat;}
.l-c-platform li.og-platform .img{background:url(../images/live_casino/og_live.webp) no-repeat;}
.l-c-platform li.mg-platform .img{background:url(../images/live_casino/mg_live.webp) no-repeat;}

.l-c-platform li .hover{background:url(../images/live_casino/hover.png) no-repeat; width:282px; height:162px; position:absolute; top:74px; left:9px; overflow:hidden; transition:all .4s; -webkit-transition:all .4s; opacity:0; filter:alpha(opacity=0); -moz-opacity:0;}
.l-c-platform li:hover .hover{opacity:1; filter:alpha(opacity=1); -moz-opacity:1;}
.l-c-platform li .hover a{display:block; width:158px; height:34px; line-height:34px; text-align:center; color:#fff; background:#f39800; margin:0 auto; font-size:14px; border-radius:3px; position:absolute; top:40px; left:62px;}
.l-c-platform li:hover .hover a:hover{background:#0099ff; color:#fff;}

/*棋牌游戏*/
.mod-chess{background:#242001; padding-top:70px;}

/*电子游戏*/
.content.layout{padding-top:70px; background:#242001;}
.mod-games{background:#242001;}
.games-platform-wrap{padding-bottom:20px; width:900px !important;}
.mod-games .hd-menu li{background-color:#404040 !important;}
.mod-games .hd-menu li:hover, .mod-games .hd-menu li.current{background:#000 !important;}
.mod-games .hd-menu .left, .mod-games .hd-menu .right{background:#cebd73;}
.mod-games .hd-menu .left:after, .mod-games .hd-menu .right:after{background-image:url(../images/games/panel_arrow.png);}

/*街机游戏*/
.mod-arcade{background: #242001; padding-top: 70px;}

/* 捕鱼天下 */
.mod-fish{background:url(../images/fish/fish_bg.jpg) center top no-repeat; height:1026px;}
.mod-fish .fish-wrap{padding-top:250px;}

/*彩票投注*/
.mod-lottery{background:#242001; padding-top:70px;}

/*game lobby css*/
.games-panes .slots-wrap .games-item ul li{box-sizing:content-box !important;}

/*电子竞技内页*/
.mod-esports{background:#242001;}
.mod-esports .layout{padding-bottom:20px;}
.esports-platform{padding:20px auto;}
.esports-platform li{width:411px; height:244px; display:block; float:left; margin:44px; opacity:0.9; filter:alpha(opacity=90);}
.esports-platform li a{display:block; width:100%; height:100%; text-align:center;}
.esports-platform li p{padding-top:250px; display:block; font-size:16px; letter-spacing:2px; font-weight:bold; color:#fdbf4a;}
.esports-platform li a:hover p{color:#fff;}
.esports-platform li.esports-im a{background:url(../images/esports/esport_im.jpg) no-repeat;}
.esports-platform li.esports-hc a{background:url(../images/esports/esport_hc.jpg) no-repeat;}
.esports-platform li.esports-fy a{background:url(../images/esports/esport_avia.jpg) no-repeat;}
.esports-platform li.esports-ia a{background:url(../images/esports/esports_ia.jpg) no-repeat;}
.esports-platform li.esports-ob a{background:url(../images/esports/esports_db.webp) no-repeat;}
.mod-esports li:hover{opacity:1; filter:alpha(opacity=100);}

/*优惠活动*/
.mod-promotions .layout{background:#242001;}
.mod-promotions .menu-sub ul{margin:10px 10px 0;}
.mod-promotions .menu-sub ul li{display:inline; height:40px; line-height:40px; margin-right:15px; width:130px; float:left;}
.mod-promotions .menu-sub ul li a{background:#2f2f2f; color:#fff; display:block; font-size:14px; font-weight:bold; height:100%; width:100%; text-align:center; border-radius:5px;}
.mod-promotions .menu-sub ul li a:hover{background:#9d5200;}
.mod-promotions .menu-sub ul .current a,.mod-promotions .menu-sub ul .current a:hover{background:#9d5200; color:#fff;}
.mod-promotions .area-sub{padding:20px 0 0;}
.mod-promotions .area-main{width:1000px; overflow:hidden;}
.mod-promotions .area-main > li{margin-bottom:5px; background:#000;}

.mod-promotions .info-items{background:#efe697; width:980px; margin:0 auto; padding-top:9px; padding-bottom:20px;}
.mod-promotions .info-items li{margin:8px 20px 0;}
.mod-promotions .info-tit{cursor:pointer;} 
.mod-promotions .info-tit img{max-width:940px;}
.mod-promotions .info-cont{color:#444; line-height:24px; font-size:14px; display:none; padding:0 30px 30px;}
.mod-promotions .info-cont h3{font:24px/1.5 "Microsoft YaHei"; color:#6b3f0a; padding:15px 0;}

.mod-promotions .info-cont table{margin:15px 0; width:100%;}
.mod-promotions .info-cont table td,.mod-promotions .info-cont table th{border:1px solid #954d4d; text-align:center; padding:5px 0;}
.mod-promotions .info-cont table th{background:#800000; color:#fff;}
.mod-promotions .info-cont ol,.mod-promotions .info-cont ul{list-style:decimal; margin-left:5px;}
.mod-promotions .info-cont li{list-style-type:inherit; margin:0 0 5px 16px; padding-left:5px;}

.mod-promotions .gift-pic-container{margin-top:15px;}
.mod-promotions .gift-pic-container .gift-wrap{display:flex; align-items:flex-end; flex-wrap:wrap; margin-top:5px;}
.mod-promotions .gift-pic-container .gift-image{width:23%; margin:0 2% 2% 0; word-wrap:break-word; color:#444;}
.mod-promotions .gift-pic-container .gift-image:nth-of-type(4n){margin-right:0;}
.mod-promotions .gift-pic-container .gift-image img{right:auto !important;}
.mod-promotions .gift-pic-container .gift-image h3{color:#00a6f0 !important; font-size:17px !important; margin:6px 0 2px 0;}
.mod-promotions .gift-pic-container .btn-redeem{width:100%;height:40px;background:#00a6f0;padding: 4px 20px 5px 20px;margin-top: 8px;line-height: 1.5;color:#444;border: none;vertical-align: middle;cursor: pointer;border-radius: 3px;text-align: center;}
.mod-promotions .gift-pic-container .btn-redeem.btn-disabled{background:#ccc;}
.mod-promotions .gift-pic-container .btn-redeem > .btn-redeem-text{display:block;}
.mod-promotions .gift-pic-container .btn-redeem > .btn-redeem-spinner{display:none;}
.mod-promotions .gift-pic-container .btn-redeem.btn-loading > .btn-redeem-text{display:none;}
.mod-promotions .gift-pic-container .btn-redeem.btn-loading > .btn-redeem-spinner{font-size:20px;display:block;}
.redeemModal .redeeming-gift-photo{max-width: 300px; margin: 0 auto; max-height: 300px; display: block;}
.redeemModal .redeeming-gift-name{text-align: center;}

/*客户端*/
.mod-mobile{background:#232323;}
.mod-mobile .section .layout{padding:30px 0; width:980px; overflow:hidden;}
.mod-mobile .section h3{font:37px/1.5 "Microsoft YaHei"; color:#fff;}
.mod-mobile .section .f18px{font:18px/1.5 "Microsoft YaHei"; color:#fff; padding:20px 0;}
.mod-mobile .section .f14px{font:14px/1.5 "Microsoft YaHei"; color:#ccc;}

/*客户端 手机APP版*/
.mod-mobile .section-app,.mod-mobile .section-sport,.mod-mobile .section1,.mod-mobile .section2,.mod-mobile .section3,.mod-mobile .section5{border-bottom:1px solid #4d4d4d;}
.mod-mobile .section-app{height:528px;}
.mod-mobile .section-app .section-info{width:540px;}
.mod-mobile .section-app h3{padding-top:50px;}
.mod-mobile .section-app h3 i{background:url(../../../images/mobile_app_icon.png) no-repeat; width:84px; height:35px; margin:13px 0 0 30px; display:inline;}
.mod-mobile .section-app .inner{padding-top:35px;}
.mod-mobile .section-app .inner .fl{display:inline;}
.mod-mobile .section-app .inner div{margin:10px 0 0 30px;}
.mod-mobile .section-app .inner p{font:16px/36px "Microsoft YaHei"; color:#ccc;}
.mod-mobile .section-app .inner p a{font-size:14px; text-decoration:underline; color:#ebfa02; margin-left:12px;}
.mod-mobile .section-app .section-info > p{margin-top:40px;line-height:24px; color:#ccc;}
.mod-mobile .section-app .inner p a:hover{color:#ebfa02;}
.mod-mobile .section-app .section-info > p i{color:#f00;}

/*客户端 手机Sport APP版*/
.mod-mobile .section-sport{height:528px;}
.mod-mobile .section-sport .section-info{width:580px;}
.mod-mobile .section-sport h3{padding-top:50px;}
.mod-mobile .section-sport .inner{padding-top:35px;}
.mod-mobile .section-sport .inner .fl{display:inline;}
.mod-mobile .section-sport .inner div{margin-left:30px;}
.mod-mobile .section-sport .inner p{font:16px/36px "Microsoft YaHei"; color:#ccc;}
.mod-mobile .section-sport .inner p a{font-size:14px; text-decoration:underline; color:#fcff00; margin-left:12px;}
.mod-mobile .section-sport .section-info .sport-content > p{margin-top:40px; line-height:24px; color:#ccc;}
.mod-mobile .section-sport .inner p a:hover{color:#ebfa02;}
.mod-mobile .section-sport .section-info .sport-content > p i{color:#f00;}

/*客户端 手机WEB版*/
.mod-mobile .section1 .section-info{width:490px;}
.mod-mobile .section1 .inner{padding-top:30px;}
.mod-mobile .section1 .inner .fl{display:inline;}
.mod-mobile .section1 .inner .qr-code{margin:22px 30px 0 0;}
.mod-mobile .section1 h3{padding-top:40px;}
.mod-mobile .section1 .link a{font:18px/36px "Microsoft YaHei"; width:180px; height:40px; margin:24px 0; color:#fff; text-align:center; display:block; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:#c6700a; background-image:linear-gradient(to top,#c6700a,#e8a80c);background-image:-webkit-linear-gradient(to top,#c6700a,#e8a80c); -moz-box-shadow:inset 0 0 1px rgba(255,255,255,0.6); box-shadow:inset 0 0 1px rgba(255,255,255,0.6);}
.mod-mobile .section1 .link a:hover{background:#e8a80c; background-image:linear-gradient(to top,#e8a80c,#c6700a);background-image:-webkit-linear-gradient(to top,#e8a80c,#c6700a);}

/*客户端 PT下载*/
.mod-mobile .section2{padding:30px 0;}
.mod-mobile .section2 .section-img{margin-top:30px;}
.mod-mobile .section2 .section-info{width:410px;}
.mod-mobile .section2 h3{font-size:35px;}
.mod-mobile .section2 .pt-user-prefix{font:22px/1.5 "Microsoft YaHei"; color:#ebfa02;}
.mod-mobile .pt-player-name{border:1px solid #63341c; height:40px; width:380px; margin-top:15px;}
.mod-mobile .pt-player-name label{background:#63341c; color:#fff; float:left; display:inline; width:100px; height:100%; padding-right:20px; line-height:19px; text-align:right;}
.mod-mobile .pt-player-name span,.mod-mobile .pt-login-notice a:hover{color:#ebfa02;}
.mod-mobile .pt-player-name span{float:left; display:inline; width:260px; height:100%; font:22px/40px "Microsoft YaHei"; text-align:center;}
.mod-mobile .pt-login-notice{color:#ccc; line-height:24px; margin-top:10px;}
.mod-mobile .pt-login-notice a{color:#fcff00; text-decoration:underline;}
.mod-mobile .pt-download{width:382px; margin-top:35px; padding-top:30px; border-top:1px solid #4d4d4d;}
.mod-mobile .pt-download a,.mod-mobile .pt-download .pt-download-qr{background:url(../../../images/mobile_pt_spirits.png) no-repeat;}
.mod-mobile .pt-download a{display:block; width:222px; height:52px; line-height:500px; overflow:hidden; margin: 0 0 25px; color:#fff; text-align:center; font:18px/55px "Microsoft YaHei"; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.mod-mobile .pt-download .pt-download-pc{background:#ff9d00; background-image:linear-gradient(to top,#ff9d00,#ff7200); background-image:-webkit-linear-gradient(to top,#ff9d00,#ff7200);}
.mod-mobile .pt-download .pt-download-pc:hover{background:#ff7200; background-image:linear-gradient(to top,#ff7200,#ff9d00);background-image:-webkit-linear-gradient(to top,#ff7200,#ff9d00);}
.mod-mobile .pt-download .pt-slots-android{background:#00d800; background-image:linear-gradient(to top,#00d800,#2ab700); background-image:-webkit-linear-gradient(to top,#00d800,#2ab700);}
.mod-mobile .pt-download .pt-slots-android:hover{background:#2ab700; background-image:linear-gradient(to top,#2ab700,#00d800); background-image:-webkit-linear-gradient(to top,#2ab700,#00d800);}
.mod-mobile .pt-download .pt-live-android{margin:0; background:#3cb8ed; background-image:linear-gradient(to top,#3cb8ed,#0992c7); background-image:-webkit-linear-gradient(to top,#3cb8ed,#0992c7);}
.mod-mobile .pt-download .pt-live-android:hover{background:#0992c7; background-image:linear-gradient(to top,#0992c7,#3cb8ed); background-image:-webkit-linear-gradient(to top,#0992c7,#3cb8ed);}
.mod-mobile .pt-download .pt-download-qr{width:145px; padding-top:120px; font-size:14px; background-position:15px -230px; text-align:center; color:#ccc;}
.mod-mobile .pt-download .impt-slots-qr{background: url(../../../images/impt_slots_qr.png) no-repeat;}
.mod-mobile .pt-download .impt-live-qr{background:url(../../../images/impt_live_qr.png) no-repeat;}
.mod-mobile .pt-download .impt-live-qr, .mod-mobile .pt-download .impt-slots-qr{width:145px; padding-top:115px; margin-bottom:7px; font-size:12px; text-align:center; color:#f5fe02; background-position:13px 0 !important;}

/*客户端 AG下载*/
.mod-mobile .section3 .mobile-info{width:594px; overflow:hidden;}
.mod-mobile .section3 .layout{padding:50px 0;}
.mod-mobile .section3 .section-img{margin-top:-150px;}
.mod-mobile .section3 h3{font-size:35px; margin-bottom:20px;}
.mod-mobile .section3 .ag-download p{font:16px/36px "Microsoft YaHei"; color:#ccc;}
.mod-mobile .ag-download a{font:18px/50px "Microsoft YaHei"; width:222px; height:50px; margin:30px 0 0; color:#fff; text-align:center; display:block; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.mod-mobile .ag-download .ag-live-qr,.mod-mobile .ag-download .ag-fish-qr{width:115px; padding-top:115px; margin-bottom:7px; font-size:12px; text-align:center; color:#f5fe02;}
.mod-mobile .ag-download .ag-live-qr{background:url(../../../images/ag_live_qr.png) no-repeat;}
.mod-mobile .ag-download .ag-fish-qr{background:url(../../../images/ag_fish_qr.png) no-repeat;}
.mod-mobile .ag-download .ag-live-android{background:#00d800; background-image:linear-gradient(to top,#00d800,#2ab700); background-image:-webkit-linear-gradient(to top,#00d800,#2ab700);}
.mod-mobile .ag-download .ag-live-android:hover{background:#2ab700; background-image:linear-gradient(to top,#2ab700,#00d800); background-image:-webkit-linear-gradient(to top,#2ab700,#00d800);}
.mod-mobile .ag-download .ag-fish-android{background:#3cb8ed; background-image:linear-gradient(to top,#3cb8ed,#0992c7); background-image:-webkit-linear-gradient(to top,#3cb8ed,#0992c7);}
.mod-mobile .ag-download .ag-fish-android:hover{background:#0992c7; background-image:linear-gradient(to top,#0992c7,#3cb8ed); background-image:-webkit-linear-gradient(to top,#0992c7,#3cb8ed);}
.mod-mobile .ag-download .ag-download-pc{margin:15px 0 0; background:#ff9d00; background-image:linear-gradient(to top,#ff9d00,#ff7200); background-image:-webkit-linear-gradient(to top,#ff9d00,#ff7200);}
.mod-mobile .ag-download .ag-download-pc:hover{background:#ff7200; background-image:linear-gradient(to top,#ff7200,#ff9d00); background-image:-webkit-linear-gradient(to top,#ff7200,#ff9d00);}
.mod-mobile .section3 .pc-info .section-info{border-top:1px solid #4d4d4d; width:430px; margin-top:40px; padding-top:40px;}
.mod-mobile .section3 .pc-info .pt-download{border-top:none; margin-top:20px; padding-top:0;}

/*客户端 EBET下载*/
.mod-mobile .section4 .section-info{width:410px; padding:10px 0;}
.mod-mobile .section4 h3{font-size:35px;}
.mod-mobile .section4 .pt-user-prefix{font:22px/1.5 "Microsoft YaHei"; color:#ebfa02;}
.mod-mobile .section4 .pt-player-name{border:1px solid #63341c; height:40px; width:380px; margin-top:15px;}
.mod-mobile .section4.pt-player-name label{background:#63341c; color:#fff; float:left; display:inline; width:100px; height:100%; padding-right:20px; line-height:19px; text-align:right;}
.mod-mobile .section4 .pt-player-name span,.mod-mobile .pt-login-notice a:hover{color:#ebfa02;}
.mod-mobile .pt-login-notice i{color:#f00;}
.mod-mobile .section4 .pt-player-name span{float:left; display:inline; width:260px; height:100%; font:22px/40px "Microsoft YaHei"; text-align:center;}
.mod-mobile .pt-login-notice a{color:#fcff00; text-decoration:underline;}
.mod-mobile .section4 .pt-download a,.mod-mobile .section4 .pt-download .pt-download-qr{background:url(../../../images/mobile_ebet_spirits.png) no-repeat;}
.mod-mobile .section4 .pt-download a{display:block; width:222px; margin-top:40px; height:52px; line-height:500px; overflow:hidden;}
.mod-mobile .section4 .pt-download a.ebet-mobile-download:hover{background-position:0 -53px;}
.mod-mobile .section4 .pt-download .pt-download-qr{width:145px; padding-top:120px; font-size:14px; background-position:15px -113px; text-align:center; color:#f5fe02;}

/*线路检测*/
.mod-linecheck{padding:0;}
.mod-linecheck .layout{position:relative;}
.linecheck-bg-top,.linecheck-bg-footer{height:0;}
.linecheck-left ul li em, .linecheck-left ul li span{color:#fff1d3; height:40px;}
.linecheck-left ul li em{width:146px;}
.linecheck-left ul li span{width:246px;}
.linecheck-right{background:#956701;}

/*marble*/
.mod-marble {background: url(../images/marble/bg_marble.webp?12) no-repeat center/cover; height: 680px;width: 1000px; margin: 0 auto; } 
.mod-marble .platform-wrap {padding: 100px 0 0; } 
.mod-marble .platform-wrap .img-left {width: 670px; height: auto; position: relative; top: -120px; perspective: 600px; float: right; } 
.mod-marble .platform-wrap .img-left .main-img {width: 750px; height: 700px; background-image: url(../images/marble/marble_games.webp); background-size: 100%; position: absolute; top: 0;right:0; } 
.mod-marble .marble-item .item-content .title{background: url(../images/marble/platform_logo_marble_normal.webp) no-repeat left 100%;height: 134px;}
.mod-marble .marble-item .item-content{position:relative;top:60px;} 
.mod-marble .platform-wrap .item-content a {display: block; width: 214px; height: 62px;left: 33px; top: 100px;position: relative;text-align: center; line-height: 60px; font-size: 18px; transition: all 0.5s; ; background-size: contain; margin-left: -10px; margin-top: 20px; border-radius: 10px; background: #000; color: #ffd100; }
.mod-marble .platform-wrap .item-content a:hover{background:#ffd100;color:#000;}